Setup a NTP/NTS Service
=======================

Install and Configure the Chrony
--------------------------------

```shell
sudo apt install -y chrony
TODO: configure
sudo systemctl enable chronyd
sudo systemctl restart chronyd
```
